.relatedItems {
    color: #666666;
    font-size: 11px;
    font-family: verdana,arial,helvetica,sans-serif;
    line-height: 1.35em;
    margin: 0;
    padding: 4px 3px;
    position: static;
}

.relatedItems a:focus {
    outline-color:invert;
    outline-style:none;
    outline-width:medium;
}

.relatedItems a span {
    cursor: pointer;
}

.relatedItems ul {
    margin: 0;
    padding: 0 0 8px;
}

.relatedItems h2 {
    color: #333;
    font-size: 1.6em;
    margin: 0 0 .2em 19px;
    padding: 6px 0 4px;
    text-align: left;
}

.relatedItems .widget .error {
    color: #c00;
    font-weight: bold;
    text-align: center;
}

.relatedItems .hide {
	display: none;
}

/* Product Detail
---------------------------------------*/

.relatedItems .widget {
    background: url("../detail/bg_mdl.png") repeat-y;
    margin-bottom: 12px;
    position: static;
    width: 553px;
}

.relatedItems .widget .seeMoreItems {
    background:transparent url(../detail/icn_arrow_gray_r.png) no-repeat scroll right center;
    bottom:14px;
    color:#666666;
    padding-right:9px;
    position:static;    
    margin-right:19px;
    text-decoration:none;
}

.relatedItems .widget .seeMoreItems:hover {
    text-decoration: underline;
}

.relatedItems .widget p.link {
    margin:0px;
    padding:0px; 
    text-align:right;      
}

.relatedItems .widget .widgetTop {
    background: url("../detail/bg_tp.png") no-repeat;
    height: 6px;
}

.relatedItems .widget .widgetBottom {
    background: url("../detail/bg_btm.png") no-repeat left bottom;
    padding-top: 15px;
}

.relatedItems .widget p a:hover {
    text-decoration: none;
}


.relatedItems .widget .pagination {
    margin: 0 auto 5px;
    overflow: hidden;
    width: 39px;
}

.relatedItems .productArrayWidget .pagination {
    left: 257px;
    position: absolute;
    top: 0px;
}

.relatedItems .widget .pagination.twoPages {
    width: 26px;
}

.relatedItems .productArrayWidget .pagination.twoPages {
    left: 264px;
}

.relatedItems .widget .pagination a {
    float: left;
    height: 10px;
    margin-right: 6px;
    width: 9px;
}

.relatedItems .widget .pagination a.last {
    margin-right: 0;
}

.relatedItems .widget .pagination a span {
    background: url("../detail/dot_w.png") no-repeat;
}

.relatedItems .widget .pagination a:hover span {
    background-position: -9px 0;
}

.relatedItems .widget .pagination a.selected span {
    background-position: -18px 0;
}

.relatedItems .widget .carousel {
    margin-top: 10px;
    position: relative;
    width: 553px;
}

.relatedItems .productArrayWidget .carousel {
    margin-top: 15px;
}

.relatedItems .widget .carousel .previous, .relatedItems .widget .carousel .next {
    display: block;
    height: 60px;
    position: absolute;
    text-indent: -999em;
    top: 72px;
    width: 17px;
}

.relatedItems .widget .carousel a.previous {
    background: url("../detail/btn_w_previous.png") no-repeat -17px 0;
    left: 1px;
}

.relatedItems .widget .carousel a.next {
    background: url("../detail/btn_w_next.png") no-repeat -17px 0;
    right: 2px;
}

.relatedItems .widget .carousel a:hover {
    background-position: -34px 0;
}

.relatedItems .widget .carousel a.inactive, .relatedItems .widget .carousel a.inactive:hover  {
    background-position: 0 0;
    cursor: default;
}

.relatedItems .widget .carousel ul {
    margin-left: 18px;
    overflow: hidden;
    padding-left: 2px;
    padding-top: 13px;
    width: 514px;    
}

.relatedItems .widget .carousel ul li {
    color: #CC0000;
    float: left;
    font-weight: bold;
    list-style-type: none;
    overflow: hidden;        
    position: relative;
    width: 128px;    
}

.relatedItems .widget .carousel ul li.last {
    margin-right: 0;
}

.relatedItems .widget .carousel ul li img {
    margin-bottom: 4px;
    border:0px none;
}

.relatedItems .widget .carousel ul li a.title {
    color: #666666;
    display: block;
    font-size: 1.1em;
    line-height: 1.1em;
    margin: 3px 0 0;
	width: 118px;
	overflow: hidden;
    text-decoration: none;
}

.relatedItems .widget .carousel ul li p.label {
    margin: 0;
    padding: 0 0 8px;
    color: #666666;
}

.relatedItems .widget .carousel ul li a.title:hover {
    text-decoration: underline;
}

.relatedItems .ourPrice .price, .relatedItems .listPriceBreaksMap .price {
    display:block;
    font-size:1em;
    font-weight:bold;
    line-height:1.2em;
    margin:3px 8px 0pt 0pt;
    color:#CC0000;
}

.relatedItems .priceBlock{
    margin-top: 5px;
}

.relatedItems .productArrayWidget .carousel ul.tiles li span.promo {
	display: block;
	height: 27px;
}

.relatedItems .productArrayWidget .carousel ul.tiles li span.promo img {
	margin: 0;
	display: block;
}

/* Quick Info Reveal Hover
---------------------------------------*/

.relatedItems span.quickInfoHint {
	display: block;
    height: 128px;
    left: -2px;
    position: absolute;
    top: -1px;
    width: 129px;
    z-index: 2;
}

.relatedItems .quickInfoHover a.quickInfo span.quickInfoHint {
    background: url("../detail/quick_info.png") no-repeat;
}

/* Ratings
---------------------------------------*/

.relatedItems .widget .carousel ul li .rating {
    display: block;
    font-weight: normal;
    margin: 6px 0 .7em;
    overflow: hidden;
}

.relatedItems .widget .carousel ul li .rating span.gl {
    float: left;
    height: 13px;
    width: 70px;
}

.relatedItems span.rating span.gl span {
    background: url("../detail/icn_rating.png") no-repeat;
}

.relatedItems span.rating span.gl.oneFive span {
    background-position: 0 -13px;
}

.relatedItems span.rating span.gl.two span {
    background-position: 0 -26px;
}

.relatedItems span.rating span.gl.twoFive span {
    background-position: 0 -39px;
}

.relatedItems span.rating span.gl.three span {
    background-position: 0 -52px;
}

.relatedItems span.rating span.gl.threeFive span {
    background-position: 0 -65px;
}

.relatedItems span.rating span.gl.four span {
    background-position: 0 -78px;
}

.relatedItems span.rating span.gl.fourFive span {
    background-position: 0 -91px;
}

.relatedItems span.rating span.gl.five span {
    background-position: 0 -104px;
}

.relatedItems .rating span.count {
    float: left;
}

.relatedItems .widget .carousel ul li .rating span.count {
    width: 54px;
}

.relatedItems .rating span.count, .relatedItems .rating span.reviews {
    color: #c00;
}

.relatedItems .rating span.count a, .relatedItems .rating span.reviews a {
    color: #c00;
    text-decoration: underline;
}

.relatedItems .rating span.count a:hover, .relatedItems .rating span.reviews a:hover {
    text-decoration: none;
}

/* Gilder/Levin
---------------------------------------*/

.relatedItems .gl {
    display: block;
	position: relative;
	overflow: hidden;
}

.relatedItems .gl span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Added for See More Related Items*/
/*----------------------------------*/

.seeMoreRelItems {
	clear:both;    
}

.seeMoreRelItems .main {
    color:#666666;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    vertical-align:middle;
}

.seeMoreRelItems form {
    margin-bottom:0px;
}
.seeMoreRelItems .main .buyBox {
    clear:both;              
}

.seeMoreRelItems .main .buyBox .seeMoreText {
    width:230px;
    float:left; 
    margin-left:9px;
    padding-top:16px;
}
.seeMoreRelItems .main .buyBox .seeMoreText .relItemsBold {
    font-weight:bold;
    display:block;
}

.seeMoreRelItems .main .buyBox .submitButtons {
    width:136px;
    float:left; 
}

.seeMoreRelItems .main .buyBox .orImage {
    height:31px;
    float:left;
    padding-top:22px;     
}
.seeMoreRelItems .main .buyBox .addToCart {
    padding-left:5px; 
    padding-top:23px;   
    width:137px;
    float:left;     
}

.seeMoreRelItems .main .items {
    clear:left;
    padding-top:8px;
    overflow:auto;
}

.seeMoreRelItems .main .items .item{       
    clear: both;    
}

.seeMoreRelItems .main .items .item .image {
    width:110px;
    float:left;
    padding: 5px;
    margin-left:6px;
}

.seeMoreRelItems .main .items .item .image img {
    border: 0px none;
}

.seeMoreRelItems .main .items .item .title {
    padding:5px;    
    float:left;
    width:250px;
    font-weight:bold;
}

.seeMoreRelItems .main .items .item .title a{
    color: #666666;    
}

.seeMoreRelItems .main .items .item .title a:hover {
    text-decoration: none;
}

.seeMoreRelItems .main .items .item .qty {
	float: right;
	clear: both;
}

.seeMoreRelItems .main .items .item .qty input{
    color: #666666;
    font-size:11px;
    font-family:Verdana,Arial,Helvetica,sans-serif;
}

.seeMoreRelItems .main .buyBox:after {
    content: ".";
    visibility: hidden;
    display: block;
    clear: left;
    height: 0;            
}

* html .seeMoreRelItems .main .buyBox {
    height: 1%;
}

*+html .seeMoreRelItems .main .buyBox {
    min-height: 1%;                               
}

.seeMoreRelItems .main .buyBox .addToCart button.btnAddToCartRelItems {
    background:transparent url(../detail-collection/btn_sm_addtocart_off.gif) no-repeat;
    height:31px;
    width:140px;
    border: 0px none;
}
                                                                                                                                                             
.seeMoreRelItems .main .buyBox .addToCart button.btnAddToCartRelItems_hover {
    background:transparent url(../detail-collection/btn_sm_addtocart_on.gif) no-repeat;
    height:31px;
    width:140px;                                                                                                                                                             
}


.seeMoreRelItems .main .buyBox .submitButtons button.btnAddToClubWeddRelItems {
    background:transparent url(../detail-collection/btn_sm_wedd_off.gif) no-repeat;
    height:26px;
    width:130px;
    border: 0px none;
}
                                                                                                                                                             
.seeMoreRelItems .main .buyBox .submitButtons button.btnAddToClubWeddRelItems_hover {
    background:transparent url(../detail-collection/btn_sm_wedd_on.gif) no-repeat;
    height:26px;
    width:130px;
    
}

.seeMoreRelItems .main .buyBox .submitButtons button.btnAddToTgtListRelItems {
    background:transparent url(../detail-collection/btn_sm_wishlist_off.gif) no-repeat;
    height:26px;
    width:130px;
    border: 0px none;
}
                                                                                                                                                             
.seeMoreRelItems .main .buyBox .submitButtons button.btnAddToTgtListRelItems_hover {
    background:transparent url(../detail-collection/btn_sm_wishlist_on.gif) no-repeat;
    height:26px;
    width:130px;
}

.seeMoreRelItems .main .buyBox .submitButtons button.btnAddToTgtBabyRelItems {
    background:transparent url(../detail-collection/btn_sm_baby_off.gif) no-repeat;
    height:21px;
    width:130px;
    border: 0px none;
}
                                                                                                                                                             
.seeMoreRelItems .main .buyBox .submitButtons button.btnAddToTgtBabyRelItems_hover {
    background:transparent url(../detail-collection/btn_sm_baby_on.gif) no-repeat;
    height:21px;
    width:130px;
}

.seeMoreRelItems .seeMoreBottom {
    margin-bottom:2px;
}

.seeMoreRelItems .seeMoreLine {
    background-color:#CCCCCC;
    height:1px;
    margin-left:6px;
    margin-right:6px;    
    overflow:auto;    
}

.seeMoreRelItems .seeMoreTop {
	background-color:#CCCCCC;
    height:1px;    
    margin-left:6px;
    margin-right:6px;
    margin-top:6px;
    overflow:auto;    
}

.seeMoreRelItems .ourPrice .price {    
    font-size:11px;        
    color:#666666;
    font-weight:normal;
    margin: 0;    
	float: right;
}

.seeMoreRelItems .main .items .item .storesOnly {
    float: right;
	clear: both;
}

.seeMoreRelItems .main .items .item .purchaseInfo	 {
    float: right;
	margin: 21px 20px 0 0;
}